Product comparison · 2 network switches

Allied Telesis AT-8100S/16F8-LC Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey vs Allied Telesis AT-8100S/16F8-SC Managed L3 Grey

Add a product
  • 30specifications compared
  • 6differ
  • 24identical
  • 38known for one product only

Key differences

  • Latency (10-100 Mbps)
    • AT-8100S/16F8-LC Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:81 µs
    • AT-8100S/16F8-SC Managed L3 Grey:11 µs
  • DHCP features
    • AT-8100S/16F8-LC Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:DHCP client
    • AT-8100S/16F8-SC Managed L3 Grey:DHCP server, DHCP client
  • Product colour
    • AT-8100S/16F8-LC Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:Green, Grey
    • AT-8100S/16F8-SC Managed L3 Grey:Grey
  • Height
    • AT-8100S/16F8-LC Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:332 mm
    • AT-8100S/16F8-SC Managed L3 Grey:322 mm
  • Weight
    • AT-8100S/16F8-LC Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:4.4 kg
    • AT-8100S/16F8-SC Managed L3 Grey:4.1 kg

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-8100S/16F8-LC, AT-8100S/16F8-SC
68 specifications
B

Allied Telesis

AT-8100S/16F8-SC Managed L3 Grey

Model AT-8100S/16F8-SC

View product
Management featuresidentical
Switch typeManagedManaged
Switch layerL3L3
Quality of Service (QoS) supportYesYes
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863 Interfaces group MIB, RFC 1643 Ethernet-like MIB, RFC 2618 RMON MIB, RFC 2674 IEEE 802.1Q MIB, RFC 2096 IP forwarding table MIBUnknown — not stated by the source
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantityKnown for one8Unknown — not stated by the source
Basic switching RJ-45 Ethernet ports typeKnown for oneGigabit Ethernet (10/100/1000)Unknown — not stated by the source
Combo SFP ports quantity22
Fiber ports quantity1616
Fiber optic connectorKnown for oneLCUnknown — not stated by the source
Power connectorDC-in jackDC-in jack
HDMI stacking portsKnown for oneUnknown — not stated by the source2
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ac, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Port mirroringKnown for oneYesUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
IP routingYesYes
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
IP address tableKnown for one2096Unknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportYesYes
10G supportKnown for oneUnknown — not stated by the sourceNo
Optical fiberidentical
Fiber ethernet cabling technology100BASE-FX100BASE-FX
Fiber typeKnown for oneMulti-modeUnknown — not stated by the source
Data transmission1 differ
MAC address table16000 entries16000 entries
Switching capacity18.8 Gbit/s18.8 Gbit/s
Throughput27.9 Mpps27.9 Mpps
Latency (10-100 Mbps)Differs81 µs11 µs
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Security1 differ
DHCP featuresDiffersDHCP clientDHCP server, DHCP client
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
IGMP snoopingYesYes
MAC address filteringKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneUnknown — not stated by the sourceLEAP, PEAP, SSH, SSL/TLS, WPA2-RADIUS
Multicast featuresidentical
Multicast supportYesYes
Design1 differ
Rack mountingYesYes
StackableYesYes
Product colourDiffersGreen, GreyGrey
LED indicatorsKnown for oneYesUnknown — not stated by the source
SafetyUL 60950-1 (cUlus), EN60950-1 (TUV), EN60825UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Electromagnetic compatibilityKnown for oneFCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3Unknown — not stated by the source
Performanceidentical
Processor frequencyKnown for one266 MHzUnknown — not stated by the source
Internal memoryKnown for one128 MBUnknown — not stated by the source
Flash memoryKnown for one16 MBUnknown — not stated by the source
Noise level55.4 dB55.4 dB
Mean time between failures (MTBF)Known for one170000 hUnknown — not stated by the source
Poweridentical
AC input voltage100 - 240 V100 - 240 V
AC input frequency47/63 Hz47/63 Hz
Power consumption (typical)22 W22 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditionsidentical
Heat dissipationKnown for one75 BTU/hUnknown — not stated by the source
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-25 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 95%
Operating altitudeKnown for oneUnknown — not stated by the source0 - 3048 m
Weight & dimensions2 differ
Width440 mm440 mm
Depth441 mm441 mm
HeightDiffers332 mm322 mm
WeightDiffers4.4 kg4.1 kg
Packaging contentidentical
Cables includedKnown for oneAC, LAN (RJ-45)Unknown — not stated by the source
Quick start guideKnown for oneYesUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceEMI: FCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3, EN55024

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons